[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

pkgorder



Hi While generating a pkgorder.txt file, got this output.
Can anyone help me as to what this means . Is this a fatal error.
Will I be able to proceed or do I need to add these packages.
-------------------------------------
[root localhost rh80cd]# /usr/lib/anaconda-runtime/pkgorder  /home/keith/rh80cd/i386 i386 > pkgorder.txt
* Package [chkconfig, bzip2-libs, gnome-libs, libelf, popt, rpm, zlib, mktemp, libtermcap, db4, gdbm, perl-Filter, glibc-common, basesystem] requires mod_perl which we don't have
* Package [termcap, libacl, perl-Filter, cyrus-sasl, cyrus-sasl-md5, cracklib, cracklib-dicts, glib, initscripts, sed, pcre, diffutils, less, setup] requires mod_perl which we don't have
* Package [db4, gdbm, perl-Filter, glibc-common, basesystem] requires mod_perl which we don't have
* Package [glibc, db4, gdbm, perl-Filter, info, pam, pcre, mktemp, libtermcap] requires mod_perl which we don't have
* Editors references package vim-enhanced which doesn't exist
* Network Servers references package ypserv which doesn't exist
* Package [fetchmail] requires postfix which we don't have
* Package [mutt] requires postfix which we don't have
* Package [mutt] requires w3m-el-xemacs which we don't have
* Package [cracklib, cracklib-dicts, glib, grep, textutils, db4, mingetty, gawk, e2fsprogs, procps, sysklogd, setup, which, modutils, util-linux, mount, SysVinit, iproute, iputils, net-tools, bdflush, redhat-release, shadow-utils, sh-utils, ncurses, info, libtermcap, gdbm, perl-Filter, libattr, glibc-common, basesystem, libjpeg, libpng, libtiff, zlib] requires mod_perl which we don't have
* Development Tools references component development-libs which doesn't exist
-------------------------------------
Regards,
Keith
--------
Linux: because I want to get there today.  Without rebooting.
--------

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]